Subject: Trainer Candidate - Manjeet Singh
From: Manjeet Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Mar 2021 10:21:56 -0400

| | Tech Support Test

Name | Manjeet Singh
E-mail | [email-masked]
Phone Number | (+91) 7842571220
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bharatpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hsbc | Ukcc | 22 April 2021 | 35000
Previous Employer 1 | Tech Mahindra | Technical assistance | 22Jan 202 | 28000
Previous Employer 2 | Hinduja global | Claim executive | Dec 2016 | 12000

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

Have handled a team of 30-45 members on my previous jon profile where important updates and information was provided to them
I have a hands free experience on Microsoft powerpoint and have trained my team for kore than 3 months

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

There was a team meeting between the Trainers who have to handle new process in the organization.
My manager was not sure whether to give this role to trainer or not because handsfree experience was needed on the new tool which was been introduced.
I volunteered for the new tool and have potentially have gained knowledge about it
So it was a new tools for reducing the time resolve cx queries regarding bad or intermittent connection where we have to input sort of codes into it ans those codes will be different evrytime and we have to follow a separate SOP for it
I had made notes and projected the same for evryone else in the room and jabe worked on it for 14 days apart from my regular job and managed to provide the project and file to the team

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good sevice is when you help the customer and resolve all the questions or queries
Great customer service is when when you go an extra mile to help the customer and take care of the issue

What according to you makes you a good candidate for this position? | I have good communication skills and build a personality which is perfect for the roll where my accent is neutral and also have a positive attitude towards it
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |